local LSM = LibStub("LibSharedMedia-3.0")

--SOUND
--incoming: 10
LSM:Register("sound", "|cffFFF468停止施法倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\停止施法倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备AoE倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备AoE倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备DoT倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备DoT倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备击飞倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备击飞倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备小怪倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备小怪倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备拉人倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备拉人倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备挡线倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备挡线倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备点名倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备点名倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备特殊技能倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备特殊技能倒数.ogg]])
LSM:Register("sound", "|cffFFF468准备进圈倒数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\incoming\准备进圈倒数.ogg]])
--individual: 5
LSM:Register("sound", "|cffc41e3a你被点名-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\individual\你被点名.ogg]])
LSM:Register("sound", "|cffc41e3a你被连线-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\individual\你被连线.ogg]])
LSM:Register("sound", "|cffc41e3a你被链接-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\individual\你被链接.ogg]])
LSM:Register("sound", "|cffc41e3a你被锁定-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\individual\你被锁定.ogg]])
LSM:Register("sound", "|cffc41e3a目标是你-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\individual\目标是你.ogg]])
--kicks: 7
LSM:Register("sound", "|cff0070ddCC-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\CC.ogg]])
LSM:Register("sound", "|cff0070dd打断一-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\打断一.ogg]])
LSM:Register("sound", "|cff0070dd打断二-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\打断二.ogg]])
LSM:Register("sound", "|cff0070dd打断焦点-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\打断焦点.ogg]])
LSM:Register("sound", "|cff0070dd打断终极-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\打断终极.ogg]])
LSM:Register("sound", "|cff0070dd打断钢条-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\打断钢条.ogg]])
LSM:Register("sound", "|cff0070dd盾反-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\kicks\盾反.ogg]])
--misc: 21
LSM:Register("sound", "|cffffffff1-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\1.ogg]])
LSM:Register("sound", "|cffffffff2-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\2.ogg]])
LSM:Register("sound", "|cffffffff3-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\3.ogg]])
LSM:Register("sound", "|cffffffff4-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\4.ogg]])
LSM:Register("sound", "|cffffffff5-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\5.ogg]])
LSM:Register("sound", "|cffffffffCiallo-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\Ciallo.ogg]])
LSM:Register("sound", "|cffffffff修装备了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\修装备了.ogg]])
LSM:Register("sound", "|cffffffff发糖了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\发糖了.ogg]])
LSM:Register("sound", "|cffffffff吃大餐了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\吃大餐了.ogg]])
LSM:Register("sound", "|cffffffff嗜血好了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\嗜血好了.ogg]])
LSM:Register("sound", "|cffffffff嘟嘟嘟-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\嘟嘟嘟.ogg]])
LSM:Register("sound", "|cffffffff宝宝缺失-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\宝宝缺失.ogg]])
LSM:Register("sound", "|cffffffff恶龙咆哮-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\恶龙咆哮.ogg]])
LSM:Register("sound", "|cffffffff拿面包了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\拿面包了.ogg]])
LSM:Register("sound", "|cffffffff没糖了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\没糖了.ogg]])
LSM:Register("sound", "|cffffffff滴嘟滴嘟-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\滴嘟滴嘟.ogg]])
LSM:Register("sound", "|cffffffff点门拉人-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\点门拉人.ogg]])
LSM:Register("sound", "|cffffffff脱离战斗-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\脱离战斗.ogg]])
LSM:Register("sound", "|cffffffff药水好了-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\药水好了.ogg]])
LSM:Register("sound", "|cffffffff进入战斗-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\进入战斗.ogg]])
LSM:Register("sound", "|cffffffff邮箱邮箱-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\misc\邮箱邮箱.ogg]])
--tank: 5
LSM:Register("sound", "|cffC69B6D坦克DoT-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\tank\坦克DoT.ogg]])
LSM:Register("sound", "|cffC69B6D坦克减伤-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\tank\坦克减伤.ogg]])
LSM:Register("sound", "|cffC69B6D坦克击飞-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\tank\坦克击飞.ogg]])
LSM:Register("sound", "|cffC69B6D坦克流血-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\tank\坦克流血.ogg]])
LSM:Register("sound", "|cffC69B6D驱散坦克-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\tank\驱散坦克.ogg]])
--team: 31
LSM:Register("sound", "|cfff48cbaLink-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\Link.ogg]])
LSM:Register("sound", "|cfff48cba乌索尔-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\乌索尔.ogg]])
LSM:Register("sound", "|cfff48cba作茧-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\作茧.ogg]])
LSM:Register("sound", "|cfff48cba保护-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\保护.ogg]])
LSM:Register("sound", "|cfff48cba光环掌握-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\光环掌握.ogg]])
LSM:Register("sound", "|cfff48cba压制-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\压制.ogg]])
LSM:Register("sound", "|cfff48cba压迫-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\压迫.ogg]])
LSM:Register("sound", "|cfff48cba反魔法领域-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\反魔法领域.ogg]])
LSM:Register("sound", "|cfff48cba吸血鬼-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\吸血鬼.ogg]])
LSM:Register("sound", "|cfff48cba吼血-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\吼血.ogg]])
LSM:Register("sound", "|cfff48cba微风-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\微风.ogg]])
LSM:Register("sound", "|cfff48cba战栗图腾-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\战栗图腾.ogg]])
LSM:Register("sound", "|cfff48cba敲钟-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\敲钟.ogg]])
LSM:Register("sound", "|cfff48cba束缚-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\束缚.ogg]])
LSM:Register("sound", "|cfff48cba树皮-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\树皮.ogg]])
LSM:Register("sound", "|cfff48cba沉默符咒-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\沉默符咒.ogg]])
LSM:Register("sound", "|cfff48cba活体流丝-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\活体流丝.ogg]])
LSM:Register("sound", "|cfff48cba清毒图腾-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\清毒图腾.ogg]])
LSM:Register("sound", "|cfff48cba灌注-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\灌注.ogg]])
LSM:Register("sound", "|cfff48cba牺牲-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\牺牲.ogg]])
LSM:Register("sound", "|cfff48cba瓦解-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\瓦解.ogg]])
LSM:Register("sound", "|cfff48cba电能-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\电能.ogg]])
LSM:Register("sound", "|cfff48cba破咒-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\破咒.ogg]])
LSM:Register("sound", "|cfff48cba罩子-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\罩子.ogg]])
LSM:Register("sound", "|cfff48cba群拉-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\群拉.ogg]])
LSM:Register("sound", "|cfff48cba群盾-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\群盾.ogg]])
LSM:Register("sound", "|cfff48cba翅膀-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\翅膀.ogg]])
LSM:Register("sound", "|cfff48cba膨胀-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\膨胀.ogg]])
LSM:Register("sound", "|cfff48cba自然守护-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\自然守护.ogg]])
LSM:Register("sound", "|cfff48cba自由-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\自由.ogg]])
LSM:Register("sound", "|cfff48cba黑雾-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\team\黑雾.ogg]])
--warning: 57
LSM:Register("sound", "|cffff7c0aAoE-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\AoE.ogg]])
LSM:Register("sound", "|cffff7c0a保持移动-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\保持移动.ogg]])
LSM:Register("sound", "|cffff7c0a停止施法-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\停止施法.ogg]])
LSM:Register("sound", "|cffff7c0a准备AoE-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备AoE.ogg]])
LSM:Register("sound", "|cffff7c0a准备DoT-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备DoT.ogg]])
LSM:Register("sound", "|cffff7c0a准备击飞-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备击飞.ogg]])
LSM:Register("sound", "|cffff7c0a准备小怪-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备小怪.ogg]])
LSM:Register("sound", "|cffff7c0a准备拉人-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备拉人.ogg]])
LSM:Register("sound", "|cffff7c0a准备挡线-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备挡线.ogg]])
LSM:Register("sound", "|cffff7c0a准备点名-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备点名.ogg]])
LSM:Register("sound", "|cffff7c0a准备特殊技能-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备特殊技能.ogg]])
LSM:Register("sound", "|cffff7c0a准备缴械-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备缴械.ogg]])
LSM:Register("sound", "|cffff7c0a准备进圈-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\准备进圈.ogg]])
LSM:Register("sound", "|cffff7c0a危险危险-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\危险危险.ogg]])
LSM:Register("sound", "|cffff7c0a反射盾-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\反射盾.ogg]])
LSM:Register("sound", "|cffff7c0a安全安全-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\安全安全.ogg]])
LSM:Register("sound", "|cffff7c0a小心小心-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\小心小心.ogg]])
LSM:Register("sound", "|cffff7c0a层数过高-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\层数过高.ogg]])
LSM:Register("sound", "|cffff7c0a快找掩体-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\快找掩体.ogg]])
LSM:Register("sound", "|cffff7c0a快搬炸弹-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\快搬炸弹.ogg]])
LSM:Register("sound", "|cffff7c0a快搬道具-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\快搬道具.ogg]])
LSM:Register("sound", "|cffff7c0a敌方增伤-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\敌方增伤.ogg]])
LSM:Register("sound", "|cffff7c0a敌方易伤-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\敌方易伤.ogg]])
LSM:Register("sound", "|cffff7c0a注意Combo-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意Combo.ogg]])
LSM:Register("sound", "|cffff7c0a注意DoT-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意DoT.ogg]])
LSM:Register("sound", "|cffff7c0a注意冲锋-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意冲锋.ogg]])
LSM:Register("sound", "|cffff7c0a注意减伤-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意减伤.ogg]])
LSM:Register("sound", "|cffff7c0a注意击飞-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意击飞.ogg]])
LSM:Register("sound", "|cffff7c0a注意分担-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意分担.ogg]])
LSM:Register("sound", "|cffff7c0a注意分散-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意分散.ogg]])
LSM:Register("sound", "|cffff7c0a注意切球-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意切球.ogg]])
LSM:Register("sound", "|cffff7c0a注意吃球-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意吃球.ogg]])
LSM:Register("sound", "|cffff7c0a注意头前-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意头前.ogg]])
LSM:Register("sound", "|cffff7c0a注意射线-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意射线.ogg]])
LSM:Register("sound", "|cffff7c0a注意小怪-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意小怪.ogg]])
LSM:Register("sound", "|cffff7c0a注意带位-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意带位.ogg]])
LSM:Register("sound", "|cffff7c0a注意撞球-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意撞球.ogg]])
LSM:Register("sound", "|cffff7c0a注意放圈-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意放圈.ogg]])
LSM:Register("sound", "|cffff7c0a注意救人-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意救人.ogg]])
LSM:Register("sound", "|cffff7c0a注意消层-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意消层.ogg]])
LSM:Register("sound", "|cffff7c0a注意火花-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意火花.ogg]])
LSM:Register("sound", "|cffff7c0a注意灵魂-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意灵魂.ogg]])
LSM:Register("sound", "|cffff7c0a注意炸弹-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意炸弹.ogg]])
LSM:Register("sound", "|cffff7c0a注意点名-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意点名.ogg]])
LSM:Register("sound", "|cffff7c0a注意箭头-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意箭头.ogg]])
LSM:Register("sound", "|cffff7c0a注意脚下-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意脚下.ogg]])
LSM:Register("sound", "|cffff7c0a注意躲球-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意躲球.ogg]])
LSM:Register("sound", "|cffff7c0a注意躲避-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意躲避.ogg]])
LSM:Register("sound", "|cffff7c0a注意转火-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意转火.ogg]])
LSM:Register("sound", "|cffff7c0a注意音波-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意音波.ogg]])
LSM:Register("sound", "|cffff7c0a注意音符-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意音符.ogg]])
LSM:Register("sound", "|cffff7c0a注意驱散-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\注意驱散.ogg]])
LSM:Register("sound", "|cffff7c0a背对敌方-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\背对敌方.ogg]])
LSM:Register("sound", "|cffff7c0a获得层数-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\获得层数.ogg]])
LSM:Register("sound", "|cffff7c0a躲开头前-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\躲开头前.ogg]])
LSM:Register("sound", "|cffff7c0a阶段转换-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\阶段转换.ogg]])
LSM:Register("sound", "|cffff7c0a集合分担-AI-generated|r", [[Interface\Addons\SharedMedia_HBLyx\AI-generated_Sound\warning\集合分担.ogg]])

--BACKGROUND: 0

--BORDER: 0

--FONT: 0

--TEXTURE: 0

